global:
  t_title: جداول Zip # عنوان موقعك (على سبيل المثال. جداول Zip)
  t_description: التطبيقات والبرامج والحلول | المكتب الخلفي | المخزون | جدولة الموظف | نقطة البيع # وصف قصير
  t_mailing_address: 3191 ريد هيل افي. كوستا ميسا كاليفورنيا 92626
  t_address: 3191 ريد هيل افي.
  t_city: كوستا ميسا
  t_state: كاليفورنيا
  t_postal_code: «92626"
  t_country: الولايات المتحدة
  t_phone: +1-800-676-1281
  t_author: Hubworks # معلومات المؤلف العالمية
  t_cookie_notice: يستخدم هذا الموقع ملفات تعريف الارتباط. تعرف على المزيد.
  p_language: en
  p_country: US
  t_meta_title: أفضل برامج وتطبيقات إدارة الأعمال | Hubworks
  t_button_fixed: جدولة عرض توضيحي
# --- Navigation - Main Menu --- #
main_menu: # rename to main menu
  i_logo: logo-main-site.png  
  i_logo_right: list.png
  nav_main: 
  - t_text: الميزات
    i_image:
    p_link: features.html
    p_show: true
    p_external: true
  - t_text: المؤسسة
    i_image:
    p_link: https://altametrics.com/schedule-demo/
    p_show: true
    p_external: true
  - t_text: التليفون المحمول
    i_image:
    p_link: mobile.html
    p_show: true
    p_external: true
  - t_text: العملاء
    i_image:
    p_link: customers.html
    p_show: true
    p_external: true
  - t_text: التسعير
    i_image:
    p_link: pricing.html
    p_show: true
    p_external: true    
  - t_text: تعلم
    p_external: true    
    i_image:
    p_show: true
    p_link: 
    p_class: dropdown
    sub-items:
      - t_name: topic_كلستر
      - t_name: مدونة
        p_link: blog/
        
        
  nav_right: 
  - t_text:
    i_image: nav-cart.png
    p_link: 
    p_show: false
    p_external: true
    p_button: true
    p_class:   
    p_ext: false    
  - t_text: قم بالتسجيل
    i_image:
    p_link: get-started.html 
    p_show: true
    p_external: true
    p_button: false
    p_class: ctn-btn-1
    p_ext: false 
  - t_text: تسجيل الدخول
    i_image:
    p_link: https://growthsso.altametrics.com/hwsso/#/login/ 
    p_show: true
    p_external: true
    p_button: false
    p_class: button-login 
    p_ext: true 
#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:  
  - column:
    - t_title: خريطة الموقع
      col-row:
        - t_name: الميزات
          p_link: features.html 
          p_external: true
        - t_name: المؤسسة
          p_link: https://altametrics.com/schedule-demo/
          p_external: true
        - t_name: التليفون المحمول
          p_link: mobile.html 
          p_external: true
        - t_name: العملاء
          p_link: customers.html 
          p_external: true  
        - t_name: التسعير
          p_link: pricing.html 
          p_external: true 
        - t_name: تعلم
          p_link: /blog
          p_external: true   
        - t_name: ندوات عبر الإنترنت
          p_link: http://webinar.hubworks.com/webinar/webinar.html?site=zipschedules 
          p_external: false      
  - column:
    - t_title: اتصل
      col-row:  
        - t_name: اتصل بنا
          p_link: https://altametrics.com/schedule-demo/
          p_external: true 
        - t_name: شروط الاستخدام
          p_link: legal/terms-of-use/
          p_external: true
        - t_name: سياسة الخصوصية
          p_link: legal/privacy-policy/
          p_external: true
           
        
  
footer-left:
  i_image: zip-footer-logo.png    
  t_text: باستخدام برنامج جدولة الموظفين Zip Schedules، يمكن للموظفين الوصول إلى جداولهم من أي جهاز وتلقي تحديثات في الوقت الفعلي.
  i_image_bc: background.png
footer-right:
  t_text: قم بتنزيل تطبيق الهاتف المحمول المجاني هنا
  t_copyright: © 2023 ألتاميتريكس. جميع الحقوق محفوظة.
  sub-items:
      - i_image: apple-badge.png
      - i_image: andriod-badge.png
# --- General Site --- #
global:
  t_title: جداول Zip # عنوان موقعك (على سبيل المثال. جداول Zip)
  t_cookie_notice: عندما تزور مواقعنا أو خدماتنا أو أدواتنا أو تتفاعل معها، قد نستخدم نحن أو مزودي الخدمات المعتمدين لدينا ملفات تعريف الارتباط لتخزين المعلومات للمساعدة في تزويدك بتجربة أفضل وأسرع وأكثر أمانًا ولأغراض تسويقية.
  t_read_more: اقرأ المزيد
  t_writer_job: كاتب
  t_copyright: جميع الحقوق محفوظة.
  t_button_fixed: جدولة عرض توضيحي
  t_article_right: محتوى يجب قراءته
   
 
